[Unit]
Description=API User Service
SuccessAction=none

[Service]
EnvironmentFile=/etc/wa04/environment
ExecStart=/usr/bin/java -jar /opt/api-user/api-user.jar
ExecStop=/bin/kill -15 $MAINPID
WorkingDirectory=/opt/api-user
Restart=always

User=root
Group=root

[Install]
Alias=api-user
WantedBy=multi-user.target